/* 
  Localizable.strings
  FeedbackKit

  Created by Jeremy Vizzini.
  This software is released subject to licensing conditions as detailed in LICENSE.
*/

/*****************************************************************************
 * Core app
 ****************************************************************************/

/* No comment provided by engineer. */
"QuitAppWhileSendingMessageText" = "你正在发送反馈。是否仍然退出？";

/* No comment provided by engineer. */
"QuitAppWhileSendingInformativeText" = "现在退出将终止发送你的反馈。";

/* No comment provided by engineer. */
"QuitAppWhileSendingFirstButtonTitle" = "取消";

/* No comment provided by engineer. */
"QuitAppWhileSendingSecondButtonTitle" = "仍然退出";

/* No comment provided by engineer. */
"QuitAppWhileReportingMessageText" = "你正在报告反馈。是否仍然退出？";

/* No comment provided by engineer. */
"QuitAppWhileReportingInformativeText" = "现在退出将终止报告你的反馈。";

/* No comment provided by engineer. */
"QuitAppWhileReportingFirstButtonTitle" = "取消";

/* No comment provided by engineer. */
"QuitAppWhileReportingSecondButtonTitle" = "仍然退出";

/*****************************************************************************
 * Feedback window
 ****************************************************************************/

/* No comment provided by engineer. */
"FeedbackWindowWindowTitle" = "%@ 反馈";

/* No comment provided by engineer. */
"FeedbackWindowMessagePlaceholder" = "在此处填写内容";

/* No comment provided by engineer. */
"FeedbackWindowManageAttachments" = "管理(%d)";

/*****************************************************************************
 * Uploading errors
 ****************************************************************************/

/* No comment provided by engineer. */
"HostNotReachableMessageText" = "反馈主机不可到达。仍然要尝试吗？";

/* No comment provided by engineer. */
"HostNotReachableInformativeText" = "主机可能无法到达。可能是由于互联网连接造成的。";

/* No comment provided by engineer. */
"HostNotReachableFirstButtonTitle" = "取消";

/* No comment provided by engineer. */
"HostNotReachableSecondButtonTitle" = "仍然尝试";

/* No comment provided by engineer. */
"SendingDidFailMessageText" = "反送你的反馈时出现错误。";

/* No comment provided by engineer. */
"SendingDidFailInformativeText" = "服务器(%@)可能没有收到你的反馈。";

/* No comment provided by engineer. */
"SendingDidFailFirstButtonTitle" = "好";

/* No comment provided by engineer. */
"FeedbackUploderDataEncodingFailed" = "在数据编码时出现错误。";

/* No comment provided by engineer. */
"FeedbackUploderDataSendingFailed" = "在发送数据时出现错误。";

/* No comment provided by engineer. */
"FeedbackUploderResponseIsEmpty" = "服务器的响应为空。";

/* No comment provided by engineer. */
"FeedbackUploderResponseDecodingFailed" = "服务器的响应为空。";

/* No comment provided by engineer. */
"FeedbackUploderServerHandlingFailed" = "在服务器处理期间出现错误。";

/* No comment provided by engineer. */
"FeedbackUploderCorruptedResponseError" = "服务器的响应已损坏。";

